<tr>
  <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
    <p style="margin: 0; font-size: 18px; font-weight: 600;">Hello, {{name}}!</p>
    <p style="font-size: 16px; color: #1f2937;">You are receiving this email because we received a password reset
      request for your account.</p>
    <p style="font-size: 16px; color: #1f2937;">To continue the password reset process, please click the following
      button.</p>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <div style="text-align: center;">
      <a href="{{ link }}" class="hover-bg-yellow-800"
        style="background-color: #ae915e; display: inline-block; border-radius: 4px; padding: 16px 24px; font-size: 14px; font-weight: 600; text-transform: uppercase; line-height: 1; color: #ffffff; text-decoration: none;">
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%; mso-text-raise: 26pt;">&nbsp;</i><![endif]-->
        <span style="mso-text-raise: 13pt;">Reset password</span>
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%;">&nbsp;</i><![endif]-->
      </a>
    </div>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <p style="font-size: 16px; color: #1f2937;">This password reset link will expire in {{expired}} minutes.</p>
    <p style="font-size: 16px; color: #1f2937;">If you did not request a password reset, no further action is required.
    </p>
    <div class="sm-h-24" style="line-height: 16px;">&zwnj;</div>
    <p style="color: #111827;">
      Regards,<br>
      Seraphim
    </p>
  </td>
</tr>
<tr>
  <td style="height: 2px; background-color: #d1d5db;"></td>
</tr>
<tr>
  <td style="padding: 32px; text-align: center; font-size: 12px; color: #4b5563;">
    <p style="margin: 0; text-align: left;">If you’re having trouble clicking the "Reset Password" button, copy and
      paste the URL below into your web browser:
      <a target="_blank" href="{{link}}">{{link}}</a>
    </p>
  </td>
</tr>